@charset "UTF-8";
/* CSS Document */

/*GOOGLE FONT FAMILY*/
/*'Titillium Web', sans-serif;*/

/* /////////////////////////// RESET //////////////////////////////// */

html,body {
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0 none;
	text-decoration: none;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Titillium Web', sans-serif;
	color: #666666;
	font-weight: 200;
}
h1, h2, h3, h4, h5, h6 {
	color: rgb(0,172,236);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-transform: capitalize;
	font-weight: 200;
}
h1 {
	font-size: 60px;
	margin-bottom: 25px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 10px;
}
 
p {
	text-align: justify;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}
a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #00ACEC;
	text-decoration: none;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-ms-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}
a:visited {
	text-decoration: none;
}

/* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover {
	text-decoration: none;
	color: rgb(255,255,255);
}
a:active, a:focus {
	text-decoration: none;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	border: none;
}
.light {
	font-weight: 200;
}
.blue {
	color: rgb(0,172,236);
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
/*#welcome #frame #content_frame #content img {
	border: thin solid rgb(75,133,73);
}
#frame #content_frame #content img {
	border: thin solid  rgb(75,133,73);
	margin-bottom: 10px;
	-moz-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
}
#frame #content_frame #content img:hover {
	border: thin solid #99CC00;
}*/
.clear {
	clear: both;
}

/* /////////////////////////// LAYOUT //////////////////////////////// */


#frame {
	height: 100%;
	height: auto !important;
	min-height: 100%;
	position: relative;
}
#graphic_frame {
	background-color: rgb(0,0,0);
	background-image: url(../images/headerBkgd.jpg);
	background-repeat: repeat-x;
}
#graphic {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 132px;
}
#logo {
	width: 255px;
	height: 125px;
	margin-left: 48px;
}
#quote {
	width: 500px;
	position: relative;
	float: right;
	padding-right: 48px;
	font-size: 18px;
	line-height: 19px;
	font-weight: 400;
	color: rgb(255,255,255);
	margin-top: 18px;
	height: 100px;
}
#slogan {
	float: right;
	height: 20px;
	background-image: url(../img/brand.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 400px;
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 18px;
	color: #00ACEC;
	font-weight: 600;
	position: absolute;
	bottom: 0px;
}
#nav_frame {
}
nav {
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	bottom: 10px;
}
#header_frame {
	border-bottom: 11px solid rgba(0,172,236,1);
	background-image: url(../images/headerBkgd.jpg);
	background-color: #000;
	background-repeat: repeat-x;
}
header {
	height: 100px;
	height: 256px;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	overflow: hidden;
}

/*//////////////// HEADER THUMBNAIL IMAGE BANNER LAYOUT //////////////////*/

#logoFrame {
	position: relative;
	width: 255px;
	height: 125px;
	float: left;
}
#fullSizeFrame {
	position: relative;
	width: 1024px;
	height: 256px;
	float: left;
}
#thumbFrame {
	position: relative;
	height: 128px;
	width: 128px;
	float: left;  
	/*margin:0 auto;*/
}
#thumbFrame img, #logoFrame img, #fullSizeFrame img {
	position: absolute;
	/* left:0;*/
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

#thumbFrame img.top:hover, #logoFrame img.top:hover, #fullSizeFrame img.top:hover {
  opacity:0;
}

/*////////////////////////////*/

#content_frame {
}
#content {
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 250px;
	padding-right: 48px;
	padding-left: 48px;
	background-image: url(../images/contentBkgd.jpg);
	background-repeat: no-repeat;
	position: relative;
	background-position: center bottom;
}
aside {
	width: 220px;
	float: right;
	margin-top: 68px;
	height: 400px;
}
aside h2 {
	margin-bottom: 30px;
}
.newsFrame {
	background-color: #E6E6E6;
	position: relative;
}
.newsFrame p {
	font-size: 16px;
	line-height: 18px;
	padding: 10px 10px 34px;
	text-align: left;
}
.readmoreFrame a {
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 24px;
	position: absolute;
	bottom: 0px;
	display: block;
	height: 24px;
	width: 220px;
	background-color: #666;
	color: rgb(255,255,255);
	-webkit-transition: background-color .4s ease-in-out;
	-moz-transition: background-color .4s ease-in-out;
	-ms-transition: background-color .4s ease-in-out;
	-o-transition: background-color .4s ease-in-out;
	transition: background-color .4s ease-in-out;
}
.readmoreFrame a:hover {
	background-color: #00ACEC;
}

.readmoreRight {
	float: right;
	padding-right: 10px;
}
.readmoreDate {
	padding-left: 10px;
	float: left;
}
article {
	clear: none;
	padding-bottom: 20px;
	padding-top: 60px;
}
#welcome article {
	width: 660px;
}
#footer_frame {
	position: absolute;
	bottom: 0px;
	width: 100%;
	border-top: 8px solid rgba(0,172,236,1);
	background-color: rgb(0,0,0);
	background-image: url(../images/headerBkgd.jpg);
	background-repeat: repeat-x;
}
footer {
	height: 245px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	color: rgb(204,204,204);
}
#address {
	float: left;
	margin-top: 30px;
	margin-left: 48px;
	line-height: 22px;
}
#address p {
	margin-bottom: 10px;
}
#address h1 {
	text-align: left;
	font-size: 35px;
	line-height: 24px;
	margin-bottom: 10px;
}
#footer_quote {
	float: right;
	width: 540px;
	margin-right: 48px;
	margin-top: 50px;
	font-weight: 400;
	color: rgb(255,255,255);
	text-align: left;
}
#footer_quote p {
	margin-bottom: 10px;	
}
footer a {
	color: #999999;
}
footer a:hover {
	color: #FFFFFF;
}
footer strong {
	font-weight: 400;
	color: rgb(255,255,255);
}
.cambil {
	font-weight: 600;
}
#copyright_content {
	position: absolute;
	bottom: 5px;
	width: 100%;
	font-size: 12px;
	line-height: 12px;
}

/* ///////// THIS IS IMPORTANT ///////// */

article, aside, figure, footer, header, nav, section {
	display: block;
}

/* ///////// SIRES ANIMAL FRAME LAYOUT ///////// */

section {
	background-color: rgb(0,0,0);
	height: 225px;
	padding: 9px;
	position: relative;
	background-image: url(../images/animalBkgd.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.animalTitleFrame {
	height: 28px;
	width: 600px;
	float: right;
}
.animalTitleFrame h1 {
	font-size: 28px;
	font-weight: 700;
	line-height: 28px;
}
.lot {
	color: rgb(255,255,255);
	margin-right: 10px;
}
.animalContentFrame {
	height: 190px;
	float: right;
	position: absolute;
	bottom: 9px;
	width: 600px;
	right: 9px;
}
.animalFrame {
	height: 225px;
	width: 300px;
	border: thin solid rgb(0,172,236);
	overflow: hidden;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-image: url(../images/comingsoon_L.jpg);
	background-size: cover;
}
.animalFrame:hover {
	border: thin solid rgb(255,255,255);
}
.animalContent {
	float: left;
	height: 170px;
	width: 380px;
	position: relative;
}
.animalContent h2 {
	font-size: 18px;
	line-height: 18px;
	color: rgb(255,255,255);
}
.animalNotes {
	height: 120px;
	width: 380px;
	position: absolute;
	bottom: 0px;
	overflow: hidden;
}
.animalNotes p {
	font-size: 14px;
	line-height: 16px;
	color: rgb(204,204,204);
	font-weight: 400;
}
.animalButtonFrame {
	float: right;
	height: 16px;
	width: 380px;
	position: absolute;
	bottom: 0px;
}
.animalButtonFrame a {
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
	position: absolute;
	bottom: 0px;
}
.animalButtonFrame a:hover {
	font-size: 16px;
	line-height: 16px;
	position: absolute;
	bottom: 0px;
	color: rgb(255,255,255);
}
.videoLinkSpace {
	float: left;
	margin-left: 140px;
}
.progenyFrame {
	float: right;
	height: 190px;
	width: 210px;
	position: relative;
}
.progenyLine {
	height: 24px;
	width: 140px;
	position: absolute;
	top: 0px;
	right: 0px;
	border-bottom: 1px solid rgb(0,172,236);
}
.progenyFrame h1 {
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 7px;
}
.progenyL {
	height: 75px;
	width: 100px;
	border: thin solid rgba(0,172,236,1);
	float: left;
	overflow: hidden;
	-webkit-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	-moz-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	-ms-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	-o-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
}
.progenyR {
	height: 75px;
	width: 100px;
	border: thin solid rgba(0,172,236,1);
	float: right;
	overflow: hidden;
	-webkit-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	-moz-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	-ms-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	-o-transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
	transition: border-top-color .3s ease-in-out, border-right-color .3s ease-in-out, border-left-color .3s ease-in-out, border-bottom-color .3s ease-in-out;
}
.progenyR:hover, .progenyL:hover {
	border: thin solid rgb(255,255,255);
}
.topProgenyFrame {
	position: absolute;
	/*bottom: 0px;*/
	width: 210px;
}
.bottomProgenyFrame {
	position: absolute;
	bottom: 0px;
	width: 210px;
}
.animalSpace {
	background-image: url(../images/space.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
}

/* ///////// ALTERNATIVE ANIMAL FRAME LAYOUT FOR SALE BULLS AND SEMEN ///////// */

#semen .animalContent {
	height: 110px;
	width: 600px;
}

#semen .progenyFrame {
	width: 210px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#semen .animalNotes {
	height: 65px;
	width: 600px;
}
#semen .pricing {
	height: 50px;
	width: 380px;
	position: absolute;
	bottom: 16px;
}
#semen .pricing h2 {
	color: rgb(255,255,255);
	font-size: 16px;
	line-height: 16px;
	margin: 0px;
}
#semen .pricing p{
	font-size: 14px;
	line-height: 16px;
	color: rgb(204,204,204);
	font-weight: 400;
}
#saleBulls .animalContent {
	width: 600px;
}
	
#saleBulls .animalNotes {
	width: 600px;
}



/* ///////// GALLERY LAYOUT ///////// */
.photoFrame {
	max-width: 100%;
	width: 100%;
	margin-bottom: 20px;
}	
.photo {
	float: left;
	display: block;
	margin-bottom: 10px;
	margin-left: 0.5%;
	border: 1px solid rgb(0,172,236);
	margin-right: .5px;
}
.photo:hover {
	border: 1px solid rgb(50,66,139);
}
